@media only screen and (max-width: 1319px){
	body, section .title, main .contact_area .form_area textaream, section .title span, .page.inside h2, main .table table tbody th, main .table table thead th{ font-weight:500;}
	.body{ width:100%; box-sizing:border-box; padding:0 25px;}
	header{ position:fixed; width:100%; z-index:9; background:#fff; top:0;}
 	header .desktop_only{ display:none;}
	header .mobile_only{ display:block;}
	
	.carousel-control{ height:50%;}
	.carousel-inner>.item.one{ background:url(/home/images/bg_slider1.jpg) no-repeat center; background-size:cover;}
	.carousel-inner>.item.two{ background:url(/home/images/bg_slider2.jpg) no-repeat center; background-size:cover;}
	.carousel-inner>.item.three{ background:url(/home/images/bg_slider3.jpg) no-repeat center; background-size:cover;}
	.carousel-inner>.item.four{ background:url(/home/images/bg_slider4.jpg) no-repeat center; background-size:cover;}
	.carousel-inner>.item.five{ background:url(/home/images/bg_slider5.jpg) no-repeat left 20% center; background-size:cover;}
	
	.topnav{ position:fixed; top:65px; right:20px; max-width:320px; width:100%; z-index:9999;}
	.topnav a{ text-decoration:none; font-size:30px; display:block;}
	.topnav a.icon{ display:block; float:right;}
	.topnav #myLinks a:hover{ background:#fbab38;}
	.topnav #myLinks .active{ background:#fbab38;}
	.topnav #myLinks{ position:absolute; width:100%; background:#085684; top:35px;}
	.topnav #myLinks a{ color:#FFF; padding:10px; font-size:16px;}
	.topnav #myLinks button{ background:none; color:#FFF; padding:10px; font-size:16px; border:none; width:100%; box-sizing:border-box; text-align:left; position:relative;}
	.topnav #myLinks button:after{ font:normal normal normal 16px/1 FontAwesome; content:"\f105"; position:absolute; right:20px; top:8px;}
	.topnav #myLinks button.active:after{content:"\f107";}
	.topnav #myLinks button:hover{ background:#fbab38;}
	.topnav #myLinks .panel{ background:none; margin:0; border-radius:0; border:none;}
	
	main .home_app_area .tabcontent .bottom.content .body{ overflow-x:auto;} 
	
	main .contact_area .body{ display:unset;}
	main .contact_area .address_area{ width:100%; padding:0 10px; box-sizing:border-box;}
	main .contact_area .address_area iframe{ width:100%;}
	main .contact_area .address_area ul li{ width:50%; margin-right:0;}
	main .contact_area .address_area:after{ content:""; display:table; clear:both;}
	main .contact_area .form_area{ width:100%; padding:0 10px; box-sizing:border-box;}
	main .contact_area .form_area button{ width:100%; box-sizing:border-box;}
	
	.page.inside section{ margin-top:146px;}
	
	.page.inside section, section{ height:30%; min-height:0;}	 
	
	section .title{ padding-top:50px; font-size:50px; margin:0!important;}
	section .stock_area{ /*position:unset; padding-bottom:0;*/ bottom:155px;}
	section .stock_area .body{ display:unset; padding:0 10px;}
	section .stock_area .body:after{ content:""; display:table; clear:both;}
	section .stock_area .indeies{ padding:10px 10px 0 10px;}
	section .stock_area .indeies ul li{ width:50%;}
	section .stock_area .indeies ul li:first-child{ margin-right:0;}
	section .stock_area .indeies .tl{ width:100%; box-sizing:border-box;}
	section .stock_area .indeies .point{ width:100%; font-size:26px;}
	section .stock_area .indeies .change_area{ width:100%; box-sizing:border-box; margin:5px 0 0 0; font-size:18px; box-sizing:border-box;}
	section .stock_area .indeies .hscei .change_area{ margin-bottom:0;}
	section .stock_area .indeies time{ margin-top:5px;}
	section .stock_area button{ padding:8px; width:calc(100% - 20px); box-sizing:border-box; font-size:22px;} 
	
	section .icon_area{ /*position:unset;*/}
	section .icon_area ul li{ width:50%; padding:0 0 5px 0;}
	section .icon_area .body ul{ display:unset;}
	section .icon_area ul li a{ border:1px solid #fff;}
	section .icon_area:after{ content:""; display:table; clear:both;}
	section .icon_area .body{ padding:10px 10px 5px 10px;}
	section .icon_area .body:after{ content:""; display:table; clear:both;}
	
	section .icon_area ul li a{ padding-left:30px; line-height:40px; background-size:30px!important;}
	section .icon_area ul li:nth-child(1) a{ background:url(/home/images/icon_stock_icon1.png) no-repeat left 20px center #fbac36;}
	section .icon_area ul li:nth-child(2) a{ background:url(/home/images/icon_stock_icon2.png) no-repeat left 20px center;}
	section .icon_area ul li:nth-child(3) a{ background:url(/home/images/icon_stock_icon3.png) no-repeat left 20px center;}
	section .icon_area ul li:nth-child(4) a{ background:url(/home/images/icon_stock_icon4.png) no-repeat left 20px center;}
	section .icon_area ul li:nth-child(5) a{ background:url(/home/images/icon_stock_icon5.png) no-repeat left 20px center;}
	section .icon_area ul li:nth-child(6) a{ background:url(/home/images/icon_stock_icon6.png) no-repeat left 20px center;}
	section:after{ content:""; display:table; clear:both;}
	
	main.contact{ margin-bottom:50px;}
 
	
}

@media only screen and (max-width: 767px){ 
	.mobile_clear{ display:block; clear:both;}
	.body{ padding:0 10px;}
	.desktop_only{ display:none;}
	.mobile_only{ display:block;}
	
	.topnav{ max-width:280px;}
	
	.carousel{ position:unset!important; height:50%;}
	
	header{ padding:15px 0;}
	header .logo img{ width:160px; height:auto;}
	.page.inside section{ margin-top:85px;} 
	.topnav{ top:30px;}
	
	section .title{ font-size:40px;} 
	section .stock_area{ padding:15px 0 0 0;}
	section .icon_area{ }
	
	main{ margin-top:20px; clear:both;}
	main .home_app_area{ margin-top:0;}
	main .home_app_area .tabcontent .top{ padding:10px 0 0 0;}
	main .home_app_area .tabcontent .top.content .body{ display:unset;}
	main .home_app_area .tabcontent .top.content .body .app_area{ width:100%; display:unset;}
	main .home_app_area .tabcontent .top.content .body .app_area .tl{ text-align:center;}
	main .home_app_area .tabcontent .top.content .body .app_area .app_icon{ text-align:center; margin-right:0; margin-bottom:20px;}
	main .home_app_area .tabcontent .top.content .body .download_area{ width:100%;}
	main .home_app_area .tabcontent .top.content .body .download_area .download_link{ width:100%; margin-top:20px;}
	main .home_app_area .tabcontent .top.content .body .download_area .download ul li{ width:33.33%;}
	main .home_app_area .tabcontent .top.content .body .download_area .download ul li a{ width:100%;}
	main .home_app_area .tabcontent .top.content .body .download_area .tl{ text-align:center;}
	main .home_app_area .tabcontent .bottom{ padding:20px 0;}
	
	main.withdrawal .table table tbody th, main.withdrawal .table table tbody td{ display:block;}
	
	main .quick_link ul li{ width:100%;}
	
	main .txt a{ word-break:break-word;}
	
	main.faq ul li .table td{ display:block;}
	
	main.research .table table thead th{ display:none;}
	main.research .table table tbody td{ display:block;}
	
	main.news .table table thead th{ display:none;}
	main.news .table table tbody td{ display:block;}
	
	main.hk_index .tl_bar, main.world_index .tl_bar, main.finance_news .tl_bar,	main.top_20 .tl_bar, main.new_listing_details .tl_bar{ padding-bottom:58px;}	
	main .tl_bar .quote_bar{ bottom:-45px; top:unset; right:10px; width:calc(100% - 20px); box-sizing:border-box;}
	main .tl_bar .quote_bar input[type="text"]{ width:calc(100% - 48px);}

	.page.inside main.finance_news .tab .tablinks{ width:50%; box-sizing:border-box; text-align:center;}
	main.finance_news .table table thead th{ display:none;}
	main.finance_news .table table tbody td{ display:block;}
	
	.page.inside main.top_20 .tab .tablinks{ width:50%; box-sizing:border-box; text-align:center;}
	
	.page.inside main.new_listing_details .tab .tablinks{ width:50%; box-sizing:border-box; text-align:center;}

	.page.inside main .button{ margin-top:20px;}
	.page.inside main .button .body a{ width:50%; display:inline-block; box-sizing:border-box; line-height:30px;}
	.page.inside main .button .body a:nth-child(2){ border-right:none;}

	main .table #hk_index_table{ overflow-x:scroll;}
	main .table #hk_index_table table th, main .table #hk_index_table table td{ word-break:keep-all;}
	main .table #asian_index_table{ overflow-x:scroll;}
	main .table #asian_index_table table th, main .table #asian_index_table table td{ word-break:keep-all;}
	main .table #eur_index_table{ overflow-x:scroll;}
	main .table #eur_index_table table th, main .table #eur_index_table table td{ word-break:keep-all;}
	main.top_20 .table #tab_sort{ overflow-x:scroll;}
	main.top_20 .table #tab_sort table th, main.top_20 .table #tab_sort table td{ word-break:keep-all;}
	main.new_listing_details .table .body{ overflow-x:scroll;}
	main.new_listing_details .table .body table th, main.new_listing_details .table .body table td{ word-break:keep-all;}
	main.top_20 .table #tab_year{ overflow-x:scroll;}
	main.top_20 .table #tab_year table th, main.top_20 .table #tab_year table td{ word-break:keep-all;}
	main.fee .table .body{ overflow-x:scroll;}
	main.fee .table .body table th, main.fee .table .body table td{ word-break:keep-all;}
	
	main .contact_area .form_area input[type="text"]{ margin-bottom:5px;}
	main .contact_area .address_area ul li{ width:100%;}
	
	footer{ margin-top:50px;}
	footer .top{ display:unset;}
	footer .top .logo{ width:100%; text-align:center; margin-bottom:10px;}
	footer .top .link{ width:100%; padding:15px 0; text-align:center;}
	footer .top .link ul li{ float:none; display:inline-block;}
	footer .top .link ul li:first-child{ padding-left:0;}
	
	footer .top ul.detail{ width:100%;}
	footer .top ul.detail li{ width:100%; margin-right:0; text-align:center; padding:5px 0;}
	footer .top .db_link{ width:100%; text-align:center; clear:both; padding:15px 0;}
	
	footer .bottom{ display:unset;}
	footer .bottom .copyright{ width:100%; text-align:center; padding:10px 0;}
	footer .bottom .powered_by{ width:100%; text-align:center; padding:10px 0;}
	
	
}